#banner { width: 100vw; z-index: 3; }
#banner img { width: 100vw; min-height: 75vh; height: 75vh; }
#banner .pos_abs { width: 100vw; height: 75vh; top: 0; left: 0; }
#banner .info { height: 75vh; background: rgba(var(--black-rgb),.25); }
#banner .info .txt {margin: auto;display: flex;flex-direction: column;gap: 20px;padding-top: 90px;padding-left: 13vw;}
#banner .info .txt .entext_box {text-transform: uppercase;font-size: 3rem;line-height: 1.2;font-weight: 600;letter-spacing: 0.08em;}
#banner .info .txt * {font-weight: 400;color: var(--white);opacity: 0;-webkit-transform: translateX(-10px);transform: translateX(-10px);-webkit-transition: all 0.3s ease-in-out;}
#banner .info .txt .h3 {font-size: 2.25rem;}

#banner .info .txt p {font-weight: 300;font-size: 1.25rem;margin-top: 40px;}
#banner a.pos_abs { z-index: 2; }
#banner video,#banner iframe { position: absolute; width: 100%; height: 100%; top: 0; left: 0; object-fit: cover; }
#banner,#banner * { -webkit-transition: all 0s ease-in-out; }
/* slick-current */
#banner .slick-current .info .txt * {opacity: 1;-webkit-transform: translateX(0);transform: translateX(0);transition-delay: .3s;-webkit-transition-delay: .3s;}
#banner .slick-current .info .txt p { transition-delay: .6s; -webkit-transition-delay: .6s; }


/*con_box*/
.con_box{position:relative;display:flex;justify-content: center;height: 200px;align-items: flex-end;padding-bottom: 25px;z-index: 98;margin-top: -150px;}
.con_box .con_item_02{position:absolute;bottom: 0;left: 28vw;width: 16vw;}
.con_box:before{content:"";position: absolute;width: 100%;height: 65px;background: #faf8f4;z-index: -1;bottom: 0;}
.con_item_01{width: 78vw;display: flex;flex-direction: column;align-items: center;}
@media screen and (min-width:761px) {
  #banner img { min-height: 100vh; height: 100vh; }
  #banner .pos_abs { height: 100%; }
  #banner .info { padding-bottom: 0; height: 100%; }
}
@media screen and (max-width:1470px) {
  #banner .info .txt { padding-left: 9vw; }
}
@media screen and (max-width:1280px) {
  #banner .info .txt { padding: 0; margin: 0 auto; display: flex; flex-direction: column; justify-content: center; }
  #banner .info .txt .entext_box { text-align: center; }
  #banner img { height: 600px; min-height: 100%; }
}
@media screen and (max-width:1024px) {
  #banner img { height: 520px; min-height: 100%; }
}
@media screen and (max-width:640px) {
  #banner video,#banner iframe { object-position: 15% 50%; }
  #banner img { height: 463px; }
  #banner .pos_abs { height: 100%; }
}
@media screen and (max-width:550px) {
  #banner .info .txt .h3 { font-size: 8vw; }
  #banner .info .txt .entext_box { font-size: 2.7rem; }
}
@media screen and (max-width:480px) {
  #banner .info .txt p,#banner .info .txt .entext_box,#banner .info .txt .h3 { text-align: left; margin: 0; }
  .con_box .con_item_02{
    width: 37vw;
}
}
